Version 4.0.26.22 (latest)

### Get Merge Query

Returns a merge query object given its id.

## Request

GET /merge_queries/{merge_query_id} Datatype Description Request HTTP Request path HTTP Path Expand HTTP Path definition... merge_query_id string Merge Query Id query HTTP Query Expand HTTP Query definition... fields string Requested fields

## Response

### 200: Merge Query

Datatype Description (object) [MergeQuery](https://docs.cloud.google.com/looker/docs/reference/looker-api/latest/types/MergeQuery) can object Operations the current user is able to perform on this object column_limit string Column Limit dynamic_fields string Dynamic Fields id string Unique Id pivots string\[\] result_maker_id string Unique to get results sorts string\[\] source_queries [MergeQuerySourceQuery](https://docs.cloud.google.com/looker/docs/reference/looker-api/latest/types/MergeQuerySourceQuery)\[\] Expand MergeQuerySourceQuery definition... merge_fields [MergeFields](https://docs.cloud.google.com/looker/docs/reference/looker-api/latest/types/MergeFields)\[\] Expand MergeFields definition... field_name string Field name to map onto in the merged results source_field_name string Field name from the source query name string Display name query_id string Id of the query to merge query_slug string Slug of the query to merge total boolean Total limit string Limit vis_config object Visualization Config

### 400: Bad Request

Datatype Description (object) [Error](https://docs.cloud.google.com/looker/docs/reference/looker-api/latest/types/Error) message string Error details documentation_url string Documentation link

### 404: Not Found

Datatype Description (object) [Error](https://docs.cloud.google.com/looker/docs/reference/looker-api/latest/types/Error) message string Error details documentation_url string Documentation link

### 429: Too Many Requests

Datatype Description (object) [Error](https://docs.cloud.google.com/looker/docs/reference/looker-api/latest/types/Error) message string Error details documentation_url string Documentation link